/* NDQ Toolbar V. 9.000 - 1 Oct 2013 - Lisa Rafferty */
@charset "utf-8";


#ndq-tools {margin: 25px 0; min-height: 120px;  position: relative; clear: both;  font-size: .9em; margin-left: 0; width: 95%; }
/*#ndq-tools { margin-left: 215px; width: 70%; padding: 0 2.5%;}
#ndq-tools.ie8 { margin-left: 415px; width: 50%; padding: 0 2.5%;}*/
#ndq-tools h3 { margin:0 0 8px 0; font-size: 1.3em; font-weight: bold; }
#ndq-tools ul { list-style-type:none; margin-left:0; padding: 0;}
#ndq-tools ul li,  #page .inner .item-page #ndq-tools ul li  { line-height: 1.7; margin: 0; background: none; overflow: hidden; float: left; padding: 0; margin-right: 10px;} 
#ndq-tools a { display:block; }
#sub-nav #ndq-tools ul a, #ndq-tools a  {padding: 0; margin-left: 0; font-size: 1.2em;}
/*#ndq-tools span:hover + span {display: block; margin-top: 8px}*/
#ndq-tools span.ndq-toolbar-text {display: none; position: absolute;  background: #e1e8ed; color: #777; font-size: .7em; padding: 4px; text-align:center; width: 60px; line-height: 1.2em; }
#sub-nav div#ndq-tools div.ndq-dialog , #ndq-tools div.ndq-dialog  {z-index: 999; left:-75px;;} 

#sub-nav div#ndq-tools, #ndq-tools div.ndq-dialog  {z-index: 999; left: 2.5%;}

/* Share */
#ndq-share li { list-style-type:none; margin-left:0; display:inline; text-align:left; }
ul#ndq-share  { padding-left:5px; }
/*#ndq-share a,.ndq-share  { display:inline-block; padding:5px; height:32px; width:32px; }
#ndq-share a[title="Facebook"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -680px; }
#ndq-share a[title="Twitter"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -965px; }
#ndq-share a[title="LinkedIn"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -794px; }
#ndq-share a[title="GooglePlus"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -737px; }
#ndq-share a[title="Email"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -623px; }
#ndq-share a[title="RSS"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -851px; }*/

/* IR Search */
#ndq-tools-search { float:left; background:#fafafa; border:1px solid #d5d6d6; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:0 5px; height: 32px; margin-top: 10px;}
#ndq-tools-search #ndq_keyword { float:left; border:none; background:none; color:#4c4c4c; max-width: 130px; font-size: 11px; background: url('/common/images/icons/search.gif') no-repeat right center;}
#ndq-tools-search .iconsearch { float:right; }

